# SimpleCA
Generate and sign SSL Certificate with your very own CA

Installation
------------

    gem install simple_ca
    
or if you're using Bundler

    gem "simple_ca"
    
Usage
=====

First of all you need a root certificate (OpenSSL::X509::Certificate) and a private key (OpenSSL::PKey::RSA)

    require "simple_ca"
    
    ca = SimpleCA::CA.new(root_certificate, private_key)
    
To sign a CSR (OpenSSL::X509::Request):

    ca.sign_csr(csr) # => OpenSSL::X509::Certificate
    
    
