$LOAD_PATH.unshift File.expand_path("../lib", __FILE__)
require "simple_ca/version"

Gem::Specification.new do |s|
  s.name = "simple_ca"
  s.version = SimpleCA::VERSION
  s.date = "2015-12-12"
  s.summary = "Simplified certiticate signing"
  s.description = "Sign and generate SSL certificates with ease"
  s.authors = ["Tom Bowden"]
  s.files = `git ls-files`.split($RS)
  s.email = "tom.b1992@gmail.com"
  s.homepage = "http://github.com/tpbowden/simple_ca"
  s.license = "MIT"
  s.required_ruby_version = ">= 2.0.0"

  s.add_development_dependency "rake", ">= 10.4"
  s.add_development_dependency "rubocop", ">= 0.35"
  s.add_development_dependency "rspec", ">= 3.4"
  s.add_development_dependency "simplecov", ">= 0.11"
end
